<section id="contents">
  <div class="plc">
    <div id="login">
      <div class="col12">
        <h2>Login to bistip.com<script type="text/javascript">
          //<![CDATA[
          $(document).ready(function() {
            $('.quicktip').quicktip({
              speed:700
            });
          });
          //]]>
        </script>
          <img alt="Protected" class="quicktip" src="assets/images/protected.png" title="Protected with 256-bit SSL Encryption" /></h2>
      </div>
      <div class="col6 bgYellow defaultRound">
        <form accept-charset="UTF-8" action="../bistip-private/dashboard.html"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="BhdPv934KXeAFiKDt1ihRcKW/RNHRlI5Ph/AADQSITI=" /></div>
          <p>
            <label>Email or username</label>
            <input id="email_or_username" name="email_or_username" type="text" />
          </p>
          <p>
            <label>Password</label>
            <input id="password" name="password" type="password" />
          </p>
          <p class="keepLogin">
            <label>&nbsp;</label>
            <input id="remember_me" name="remember_me" type="checkbox" />Keep me logged in
          </p>
          <p class="forgotPassword">
            <label>&nbsp;</label>
            <a href="passwords/reset.html">Forgot Password?</a>
          </p>
          <p>
            <label>&nbsp;</label>
            <input class="defaultButton" name="commit" type="submit" value="Login" />
          </p>
        </form>  </div>
      <div class="col6">
        <h3 class="textBlack">Not a member?</h3>
        <p>
          <a href="join.html" class="btnAction largeButton">Register</a>
        </p>
      </div>
    </div>

  </div>
</section>
